Mailinglist Archive: opensuse (4343 mails)

< Previous Next >
Re: [SLE] CUPS printer failed completely, almost, after updates via YOU
  • From: Ben Rosenberg <ben@xxxxxxxxx>
  • Date: Fri, 1 Nov 2002 12:30:02 -0800
  • Message-id: <20021101203002.GD31628@xxxxxxxxx>
* Richard (ratcheson@xxxxxxxxxxxxx) [021101 12:26]:
->On Friday 01 November 2002 11:15 am, zentara wrote:
->> whole yast2 printer setup again? If that don't work,
->> it might be a hardware or usb problem.
->Well, that didnt do anything, If I switch to windows it works fine. and
->linux will print to the printer before I load the drivers. Oh well, Guess I
->can play like it is windows and reinstall AGAIN! This time I wont update
->kde. Maybe I'll try removing kde and reinstalling that first.

Well..A. KDE doesn't have anything to do with how CUPS behaves. B. There
are 2 major security flaws in any KDE version below 3.0.4 so not
upgrading is a bad thing.

You can use CUPS with having KDE installed.

--
Ben Rosenberg ---===---===---===--- mailto:ben@xxxxxxxxx
Tell me what you believe..
I tell you what you should see.

< Previous Next >
Follow Ups